using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace NKC_WF.WebUserControls
{
    public partial class cmp_KS_currItm : BaseUserControl
    {
        protected void Page_Load(object sender, EventArgs e)
        {

        }

        public int CurrId
        {
            get
            {
                int answ = 0;
                int.TryParse(hfValue.Value, out answ);
                return answ;
            }
            set
            {
                hfValue.Value = value.ToString();
            }
        }
        public string Dtmx
        {
            get
            {
                return lblDtmx.Text;
            }
            set
            {
                lblDtmx.Text = value;
            }
        }
    }
}